// header styles
.header{
  width: 100%;
  // height: 100px;
  background:rgba(255, 255, 255, 0.40);
  border-bottom: 1px solid rgba(34, 34, 34, 0.40);
  display: flex;
  justify-content:flex-end;
  padding: 35px 0;
  padding-right: 60px;
  position: fixed;
  z-index: 2;
  
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{
  .header{
    justify-content:flex-start;
    padding: 25px 30px;
    &--open{
      background-color:transparent !important;  
      border: 0;
    }
  }

}